.pbmit-portfolio-style-4 .pbminfotech-post-item {
	position: relative;
	margin-top: 50px;
}
.pbmit-portfolio-style-4 .pbmit-portfolio-title {
	font-size: 125px;
	line-height: 125px;
	letter-spacing: -5px;
	text-transform: uppercase;
	position: relative;
	top: -57px;
}
.pbmit-portfolio-style-4 .pbmit-featured-wrap {
	background-size: cover;
	background-position: center center;
}
.pbmit-portfolio-style-4{
	position: relative;
	z-index: -1;
	overflow: hidden;
}
.pbmit-portfolio-style-4 .pbmit-featured-wrapper img {
	width: 100%;
	height: 635px;
	object-fit: cover;
	background-position: center center;
}
.pbmit-portfolio-style-4 .text-container {
	display: block;
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	text-align: center;
}
 .pbmit-portfolio-style-4 .text-container.unmask .pbmit-portfolio-title {
	z-index: -1;
}
.pbmit-portfolio-style-4 .text-container.unmask .pbmit-portfolio-title a,
.pbmit-portfolio-style-4 .text-container.unmask .pbmit-portfolio-title {
	color: var(--pbmit-enginix-blackish-color);
}
.pbmit-portfolio-style-4 .text-container.mask .pbmit-portfolio-title a,
.pbmit-portfolio-style-4 .text-container.mask .pbmit-portfolio-title {
	color: var(--pbmit-enginix-white-color);
}
.pbmit-portfolio-style-4 .text-container.mask {
	overflow: hidden;
}
.pbmit-portfolio-style-4 .pbmit-portfolio-title,
.pbmit-portfolio-style-4 .pbmit-port-cat,
.pbmit-portfolio-style-4 .pbmit-portfolio-desc {
	will-change: transform, opacity;
}
.pbmit-portfolio-style-4 .pbmit-featured-wrapper {
	overflow: hidden;
}
.pbmit-portfolio-style-4 .pbmit-portfolio-title {
	will-change: transform, opacity;
	backface-visibility: hidden;
	transform-style: preserve-3d;
}
.pbmit-portfolio-style-4 .pbmit-content-wrap {
	position: absolute;
	text-align: left;
	inset: auto 50px 50px;
	width: 30%;
	z-index: 5;
}
.pbmit-portfolio-style-4 .pbmit-content-wrap::before {
	content: "";
	position: absolute;
	top: inherit;
	left: 0;
	width: 100%;
	height: 100%;
	opacity: 0.4;
	filter: blur(50px);
	background-color: var(--pbmit-enginix-blackish-color);
}
.pbmit-element-portfolio-style-4{
	position: relative;
	overflow: visible !important;
    height: 100vh;
	will-change: transform, opacity;
	backface-visibility: visible !important;
	transform-style: preserve-3d;
}
.pbmit-element-portfolio-style-4 .pbmit-element-posts-wrapper {
	position: inherit;
}
.pbmit-portfolio-style-4{
	will-change: transform;
	backface-visibility: hidden;
	transform: translateZ(0);
}
.pbmit-portfolio-style-4 .pbmit-port-cat a {
	font-size: 14px;
	line-height: 22px;
	text-transform: uppercase;
	letter-spacing: 0.5px;
	position: relative;
	padding: 5px 10px;
	color: var(--pbmit-enginix-blackish-color);
	background-color: var(--pbmit-enginix-global-color);
}
.pbmit-portfolio-style-4 .pbmit-portfolio-desc {
	color: var(--pbmit-enginix-white-color);
}
.pbmit-portfolio-style-4 .pbmit-portfolio-desc p {
	margin: 15px 0 0 0;
}